@font-face{font-family:'Nimbus';src:url("../fonts/nimbus/2BD885_0_0.eot");src:url("../fonts/nimbus/2BD885_0_0.eot?#iefix") format("embedded-opentype"),url("../fonts/nimbus/2BD885_0_0.woff") format("woff"),url("../fonts/nimbus/2BD885_0_0.ttf") format("truetype")}
@font-face{font-family:'SanchezSlab Semibold';src:url("../fonts/sanchez/2BEF22_5_0.eot");src:url("../fonts/sanchez/2BEF22_5_0.eot?#iefix") format("embedded-opentype"),url("../fonts/sanchez/2BEF22_5_0.woff") format("woff"),url("../fonts/sanchez/2BEF22_5_0.ttf") format("truetype")}
@font-face{font-family:'SanchezSlab Bold';src:url("../fonts/sanchez/2BEF22_8_0.eot");src:url("../fonts/sanchez/2BEF22_8_0.eot?#iefix") format("embedded-opentype"),url("../fonts/sanchez/2BEF22_8_0.woff") format("woff"),url("../fonts/sanchez/2BEF22_8_0.ttf") format("truetype")}
@font-face{font-family:'SanchezSlab Light';src:url("../fonts/sanchez/2BEF22_4_0.eot");src:url("../fonts/sanchez/2BEF22_4_0.eot?#iefix") format("embedded-opentype"),url("../fonts/sanchez/2BEF22_4_0.woff") format("woff"),url("../fonts/sanchez/2BEF22_4_0.ttf") format("truetype")}
@font-face{font-family:'SanchezSlab';src:url("../fonts/sanchez/2BEF22_3_0.eot");src:url("../fonts/sanchez/2BEF22_3_0.eot?#iefix") format("embedded-opentype"),url("../fonts/sanchez/2BEF22_3_0.woff") format("woff"),url("../fonts/sanchez/2BEF22_3_0.ttf") format("truetype")}
@font-face{font-family:'Circular';src:url("../fonts/circular/CircularPro-Book.eot");src:url("../fonts/circular/CircularPro-Book.woff") format("woff")}
@font-face{font-family:'Circular Medium';src:url("../fonts/circular/CircularPro-Medium.eot");src:url("../fonts/circular/CircularPro-Medium.woff") format("woff")}
@font-face{font-family:'Circular Bold';src:url("../fonts/circular/CircularPro-Bold.eot");src:url("../fonts/circular/CircularPro-Bold.woff") format("woff")}
@font-face{font-family:'Circular Black';src:url("../fonts/circular/CircularPro-Black.eot");src:url("../fonts/circular/CircularPro-Black.woff") format("woff")}

.home.jumbotron h2
{
  font-size: 62px;
}

.home.jumbotron .lead
{
  font-size: 42px;
}

.home.jumbotron p
{
  font-size: 23px;
}

@media screen and ( max-width: 768px ) 
{
  .home.jumbotron h2
  {
    font-size: 38px;
  }
  
  .home.jumbotron .lead
  {
    font-size: 28px;
  }

  .home.jumbotron p
  {
    font-size: 20px;
  }
}

@media screen and ( min-width: 769px and max-width: 991px ) 
{
  .home.jumbotron h2
  {
    font-size: 52px;
  }
  
  .home.jumbotron .lead
  {
    font-size: 32px;
  }

  .home.jumbotron p
  {
    font-size: 23px;
  }
}

@media screen and ( min-width: 768px ) 
{
  #page-navbar 
  {
    -webkit-transition: background 0.35s ease-in-out;
    -moz-transition: background 0.35s ease-in-out;
    -o-transition: background 0.35s ease-in-out;
    transition: background 0.35s ease-in-out;
  }

  .page-navbar
  {
    background: rgb(141, 198, 63) none repeat scroll 0 0;
    border-bottom: none ;
  }

    .page-navbar .navbar-brand,
    .page-navbar .navbar-brand:hover { color: #fff }

    /*.page-navbar .navbar-nav a { color: rgba(255, 255, 255, 1) !important; }*/

    .page-navbar  a:hover 
    { 
      color: #000 !important;
      /*background-color: rgba(0,0,0,0) !important;*/
    }
}
.home.jumbotron 
{ 
  padding: 17em 0; 
  text-align: center; 
  position: relative;
  background-color: rgb(64, 64, 65);
}

  .home.jumbotron h1 { margin-top: 64px; }

  .home.jumbotron h1 { margin-top: 64px; }

  .home.jumbotron p 
  { 
    margin-top: 10px; 
    margin-bottom: 30px; 
  }


  @media screen and ( max-width: 767px ) 
  {
    .home.jumbotron h1 { margin-top: 64px; }
  }

.container { position: relative; }

.mt-2 { margin-top: 2em }
.mt-3 { margin-top: 3em }
.mt-5 { margin-top: 5em }

.mb-2 { margin-bottom: 2em }
.mb-3 { margin-bottom: 3em }
.mb-5 { margin-bottom: 5em }

[class*="col-"] { margin-bottom: 30px; }
.form-group [class*="col-"] { margin-bottom: 0; }

.demo-drop-btn .btn { margin-bottom: 5px; }

footer { text-align: center; }

/* custom css */
.navbar-default {
  background: rgb(64, 64, 65) none repeat scroll 0 0;
  border-bottom-color: #404041;
}
.home .page-navbar
{
  background: transparent;
}
.home.jumbotron h1, .home.jumbotron .h1, .home.jumbotron p {
    color: grey;
}
.btn-green {
  /*background-color: rgb(141, 198, 63);*/
  background-color: #2b2b2c;
  border: #2b2b2c;
  color: #fff;
}

.btn-green.active {
  background-color: #D7DF21;
  color: #000;
}

.btn-green:hover {
  /*background-color: #6C9830;*/
  background-color: #2b2b2c;
  color: #fff;
}

.btn-darkgreen, .btn-darkgreen:hover {
  /*background-color: #6C9830;*/
  background-color: #2b2b2c;
  color: #fff;
}
.btn-darkgreen.active, .btn-darkgreen:focus {
  background-color: #D7DF21;
  color: #000;
}
.btn-darkgreen.hollow{
  /*color: #6C9830;*/
  color: #404041;
  background-color: transparent;
  font-weight: bold;
}
.btn-darkgreen.hollow:hover, .btn-darkgreen.hollow:focus {
  color: #fff;
  /*background-color: #6C9830;  */
  background-color: #2b2b2c;  
}

#footer h5{
    font-size: 18px;
}

.form-control:not([readonly]):focus {
    /*border-color: #6C9830;*/
    border-color: #2b2b2c;
}

.darkgreen {
    /*color: #6C9830;*/
    color: #2b2b2c;
}

.scroll .modal-dialog{
    overflow-y: initial !important
}
.scroll .modal-body{
    height: 500px;
    overflow-y: auto;
}

.mt-12 {
  margin-top: 12px;
}

.mb-12 {
    margin-bottom: 12px;
}

.mb-70 {
  margin-bottom: 70px;
}

.bt {
    font-size: 21px;
    margin-top: 24px;
    padding: 2px 10px;
    background: #404041;
    cursor: pointer;
    color: white;
}

.panel-success > .panel-heading {
    /*background-color: rgb(141, 198, 63);*/
    /*border-color: rgb(141, 198, 63);*/
    background-color: rgb(64, 64, 65);
    border-color: rgb(64, 64, 65);
    color: #fff;
}

.panel-success {
    border-color: rgb(64, 64, 65);
}

.text-green {
  /*color: #59832b;*/
  color: #404041;
}

.pt-5 {
  padding-top: 5px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-20 {
  padding-top: 20px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

a, .btn-link {
    /*color: #8DC63F;*/
    color: grey;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
}

.btn-default:hover {
  background-color: #D7DF21;
}

a:hover, .btn-link:hover {
    /*color: #8DC63F;*/
    color: grey;
}

.alert-success {
  background-color: #8DC63F;
    color: #FFFFFF;
}
/* register page css */
.register .wrapper {    
  margin-top: 80px;
  margin-bottom: 20px;
}

.register .form-signin {
  max-width: 420px;
  padding: 30px 38px 66px;
  margin: 0 auto;
  border: 3px dotted rgba(0,0,0,0.1);  
}

.register .form-signin-heading {
  text-align:center;
  margin-bottom: 30px;
}

.register .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
}

.register input[type="text"] {
  margin-bottom: 0px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.register input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.register .colorgraph {
  height: 7px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

h1, .h1, h2, .h2, h3, h4, h5, h6 {
    font-family: 'SanchezSlab Semibold', Georgia, serif;
    font-weight: 400;
}
html, body, p, div {
    font-family: sans-serif;
}

body {
    /*color: #4d4d4d;*/
    color: grey;
    background-color: #F5F5F5;
}

p {
    margin: 0 0 29px 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.55556;
}

.home p {
    /*font-size: inherit;*/
    margin: 0;
}

h2, h3, h5 {
    margin: 0 0 26px 0;
    line-height: 1.14286;
    letter-spacing: -0.5px;
}

h2 {
    font-size: 42px;
}

h5 {
    margin: 0 0 4px 0;
    font-size: 24px;
    line-height: 1.33333;
    letter-spacing: -0.2px;
}

span.fancy-checkbox {
    background-color: #fff;
}

.well {
    border: 1px solid #DEDEDE;
}

@media only screen and (max-width: 768px) {
    h2 {
        font-size: 32px;
    }
}

.home.jumbotron {
    height: 600px;
    background-repeat: no-repeat;
    background-image: url("../img/webheader.jpg");
    background-size: cover;
    background-position: bottom center;
}
/* .modal-body p {
    font-size: 14px;
    margin: 0;
} */
.modal-content {
  /*background-color: #E4E4E4;*/
}
form .error-message {
    font-size: 12px;
    padding-top: 5px;
}
.carousel-control .fa {
  top: 70%;
}
#footer .mobile-on a {
    margin-bottom: 4px;
}
input.form-control {
  border: 1px solid #CCCCCC;
}
#cully {
    max-width: 550px;
}
@media screen and ( max-width: 366px ) {
.mobile-off {
  display:none;
}
/*#cully{
 max-width: 320px;
}*/
}
@media screen and ( min-width: 367px ) {
.mobile-on {
display: none;
}
}
@media screen and ( max-width: 620px ) {
  #quote-carousel .carousel-indicators {
    display: none;
  }
#cully {
    max-width: 300px !important;
}
}
input.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #8E8E8E;
}
input.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #8E8E8E;
   opacity:  1;
}
input.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #8E8E8E;
   opacity:  1;
}
input.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #8E8E8E;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td, .table-bordered {
  border-color: #A7A7A7;
}

.form-horizontal .form-group {
  margin-left: 0px; 
  margin-right: 0px; 
}

.fs-16 {
  font-size: 16px;
}
.fs-14 {
  font-size: 14px;
}

input.form-control {
  color: #404041;
}
.alert p {
    margin: 0;
}
/* payment form */
.paymentAmt {
  font-size: 80px; 
}
/* /payment form */
p.tc {
    font-size: 14px;
    margin: 10px 0 10px 0;
}

.register_page .alert {
  margin-top: 50px;
}
ul
{
  list-style: none;
}
.home li
{
  padding-bottom: 20px;
}
.navbar-cell.stretch
{
  padding-top: 20px;
}

/* bootstrap override */
.input-group
{
  margin-top: 20px;
}
p.fee_description
{
  font-size: 16px;
}
/*datepicker*/
td.available
{
  cursor: pointer;
  color: #000000;
}
td.off.disabled {
    color: #afafaf;
}
/* home page contact section */
.card-title
{
  /*font-weight: bold;*/
  font-family: 'SanchezSlab Semibold', Georgia, serif;
}
/*.form-control:not([readonly]):focus*/
.navbar-nav a:hover 
{ 
  color: #000 !important;
  background-color: #D7DF21 !important;
}
@media screen and ( max-width: 768px ) {
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: rgb(64, 64, 65) none repeat scroll 0 0;
    border-bottom-color: #404041;
  }
}

.navbar-default .navbar-nav>li>a:focus {
  color: #d7df21;
}

.excerpt_strg{
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.btn.focus, .btn:focus, .btn:hover {
    color:white;
}